.swiper-container {
		width: 100%;
		height: 13vh;
		padding: 0.5vh 0vh !important;
		background-color: #ffffff;
		margin-bottom: 30px;
	}
	.swiper-slide img {
		height: 100%;
		object-fit: contain;
	}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
transition-property: transform;
box-sizing: content-box;
	}
	.swiper-slide {

    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	padding: 10px 20px;
}

